#container {
	width: 990px;
	margin:0 auto;	
}
#logo {
	margin: 0 0 0 0;
	padding: 0;
	width: 990px;
	
}
#box_conteudo {	
	width: 990px;
	height: 320px;
	margin: 10px 0 0 0px;
	padding: 0;
	/*background-image:url('/images/fundo_portal_fornecedor.gif');*/
	background:#ececec;
	border:1px solid #d5d7d2;
}
#saudacao {	
	width: 990px;
	height:80px;
	margin: 0px 0 0 0x;
	padding: 0;
}
.textoFornec  {
	font: bold 15px Tahoma ;
	color : #939491;
	margin: 0px 0 0 44px;
}
.textoFornec2  {
	font: bold 12px Tahoma ;
	color : #939491;
	margin: 20px 0 0 44px;
}
#logar {
	width: 440px;
	height:50px;
	margin: 70px 0 0 44px;
	padding: 0;
	float:left;
}
#FaleConosco {
	border-left:1px solid #666666;
	width: 450px;
	height:70px;
	margin: 60px 20px 0 0px;
	padding: 0;
	float:right;
}
.txtFaleConosco {
	font: bold 15px Tahoma ;
	color : red;
	margin: 0px 0 0 20px;
}
.txtFaleConosco span{
	font: bold 11px Tahoma ;
	color : #939491;	
}

.txtFaleConosco2  {
	font: bold 11px Tahoma ;
	color : #939491;
	margin: 8px 0 0 144px;
}

table tr td {/* border:1px solid #c3c3c3; */ height:25px;}
td{
	font: 12px Tahoma;
	color : #666666;	
}
 
#rodaPe {	
	width: 990px;
	height:70px;
	margin: 40px 0px 0 0px;
	padding: 0;
	float:right;
}
.txtRodaPe {
	font: bold 60px Tahoma ;
	color : #E5E3E4;
	margin: 8px 0 0 200px;
}
